.erjifontover250825{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}
.leaderfont250825{ font-size: 10pt; color: #ffffff; font-family: 宋体 ;}
.erjibackground250825{ font-weight: bold; font-size: 10pt; width: 110px; color: #ffffff; border-bottom: #ffffff 1px solid; font-family: 宋体; position: relative; height: 26px; background-color: #4996ca; text-align: center ;}
.fontstyle250825{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}
.yijifontover250825{ font-weight: bold; font-size: 10pt; color: #ffffff; font-family: 宋体 ;}
.erjibackgroundover250825{ font-weight: bold; font-size: 10pt; width: 110px; color: #ffffff; border-bottom: #ffffff 1px solid; font-family: 宋体; position: relative; height: 26px; background-color: #b1751b; text-align: center ;}
.ejfontstyle250825{ font-size: 9pt; color: #ffffff; font-family: 宋体; text-align: center ;}

.titlestyle258355{ font-weight: bold; font-size: 10pt; font-family: 宋体 ;}

.yijibackground258363{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}
.fontstyle258363{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijifontover258363{ font-weight: bold; font-size: 10pt; color: #666666; line-height: 2; text-align: center ;}
.yijibackgroundover258363{ margin-top: 3px; padding-left: 40px; font-weight: bold; font-size: 10pt; width: 200px; color: #222222; line-height: 2; position: relative; text-align: left; text-decoration: none ;}

.fontstyle258401{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle258401{ color: #222222 ;}
.winstyle258401{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.titlestyle271183{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle271183{ font-size: 9pt ;}
.summarystyle271183{ font-size: 9pt ;}
.clickstyle271183{ font-size: 9pt ;}
.winstyle271183{ font-size: 9pt ;}
.headstyle271183{ font-weight: bold; font-size: 9pt ;}

.erjifontover258342{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont258342{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackground258342{ background-color: #eff8fe ;}
.currentfontStyle258342{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle258342{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.yijifontover258342{ font-size: 9pt; color: #666666; font-family: 宋体 ;}
.erjibackgroundover258342{ background-color: #e8f0fb ;}
.ejfontstyle258342{ font-size: 9pt; color: #222222; line-height: 160% ;}

